<template>
  <footer class="px-4 font-Inter">
    <div class="container mx-auto py-6 lg:py-8">
      <div class="md:flex md:justify-between">
        <div class="mb-6 md:mb-0">
          <NuxtLink to="/" class="flex items-center">
            <img
              src="/img/logo-tazkia.svg"
              class="w-56 mr-3"
              alt="Tazkia Logo"
            />
          </NuxtLink>
        </div>
        <div class="grid grid-cols-2 gap-8 sm:gap-6 sm:grid-cols-4">
          <div>
            <h2 class="mb-6 text-sm font-semibold text-dark-900 uppercase">
              Mahasiswa
            </h2>
            <ul class="text-dark-500 font-medium">
              <li class="mb-4">
                <a
                  href="https://elearning.tazkia.ac.id/"
                  class="hover:text-dark-900"
                  >E-Learning</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://library.tazkia.ac.id/"
                  class="hover:text-dark-900"
                  >Perpustakaan</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://repository.tazkia.ac.id/"
                  class="hover:text-dark-900"
                  >Repository</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://quran.tazkia.ac.id/"
                  class="hover:text-dark-900"
                  >Qur'an</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://hadits.tazkia.ac.id/"
                  class="hover:text-dark-900"
                  >Hadits</a
                >
              </li>
            </ul>
          </div>

          <div>
            <h2 class="mb-6 text-sm font-semibold text-dark-900 uppercase">
              Publikasi
            </h2>
            <ul class="text-dark-500 font-medium">
              <li class="mb-4">
                <a
                  href="https://tifbr-tazkia.org/index.php/TIFBR"
                  class="hover:text-dark-900"
                  >Jurnal TIFBR</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://alibar.tazkia.ac.id/index.php/alibar"
                  class="hover:text-dark-900"
                  >Jurnal Al-Ibar</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://attahkim.tazkia.ac.id/index.php/attahkim"
                  class="hover:text-dark-900"
                  >Jurnal At-Tahkim</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://jurnal-komunikan.tazkia.ac.id/index.php/komunikan"
                  class="hover:text-dark-900"
                  >Jurnal Komunikan</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://pjiefas.tazkia.ac.id/index.php/home"
                  class="hover:text-dark-900"
                  >Jurnal PJIEFAS</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://manfaah.tazkia.ac.id/index.php/manfaah"
                  class="hover:text-dark-900"
                  >Jurnal Manfaah</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://tamkin-journal.tazkia.ac.id/index.php/tamkin/about"
                  class="hover:text-dark-900"
                  >Jurnal Tamkin</a
                >
              </li>
            </ul>
          </div>
          <div>
            <h2 class="mb-6 text-sm font-semibold text-dark-900 uppercase">
              Kampus
            </h2>
            <ul class="text-dark-500 font-medium">
              <li class="mb-4">
                <a href="https://spmb.tazkia.ac.id" class="hover:text-dark-900"
                  >Penerimaan Mahasiswa</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://beasiswa.tazkia.ac.id"
                  class="hover:text-dark-900"
                  >Info Beasiswa</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://tazkia.ac.id/tazkianews"
                  class="hover:text-dark-900"
                  >Berita</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://tazkia.ac.id/kampus/video"
                  class="hover:text-dark-900"
                  >Video</a
                >
              </li>
              <li class="mb-4">
                <a
                  href="https://tazkia.ac.id/kampus/fasilitas-tazkia"
                  class="hover:text-dark-900"
                  >Fasilitas</a
                >
              </li>
            </ul>
          </div>
          <div>
            <h2 class="mb-6 text-sm font-semibold text-dark-900 uppercase">
              Program Studi
            </h2>
            <ul class="text-dark-500 font-medium">
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900"
                  >Manajemen Bisnis Syariah</a
                >
              </li>
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900">Akuntansi Syariah</a>
              </li>
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900">Ekonomi Syariah</a>
              </li>
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900"
                  >Pendidikan Ekonomi Syariah</a
                >
              </li>
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900"
                  >Hukum Ekonomi Syariah</a
                >
              </li>
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900"
                  >Komunikasi Penyiaran Islam</a
                >
              </li>
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900"
                  >Magister Ekonomi Syariah</a
                >
              </li>
              <li class="mb-4">
                <a href="/" class="hover:text-dark-900"
                  >Magister Akuntansi Syariah</a
                >
              </li>
            </ul>
          </div>
        </div>
      </div>
      <hr class="my-6 border-gray-200 sm:mx-auto lg:my-8" />
      <p class="text-sm text-gray-500">
        Copyright © 2023 Institut Tazkia. All Right Reserved.
      </p>
    </div>
  </footer>
</template>
